// World Series of Video Games Counter-Strike 1.6 GUI
//Net Settings
rate 25000
cl_updaterate "101"
cl_cmdrate "101"
ex_interp "0.01"
cl_showfps "1"
net_graph "3"
net_graphpos "2"
net_graphwidth "100"
graphheight "70"


//Switch to primary weapon
alias go_slot1 "weapon_mp5navy; weapon_m4a1; weapon_m249; weapon_p90; go_slot1b"
alias go_slot1b "weapon_scout; weapon_awp; weapon_g3sg1; weapon_sg550; go_slot1c"
alias go_slot1c "weapon_sg552; weapon_aug; weapon_tmp; weapon_mac10; weapon_ak47; go_slot1d"
alias go_slot1d "weapon_ump45; weapon_xm1014; weapon_m3; weapon_famas; weapon_galil"

//Switch to secondary weapon
alias go_slot2 "weapon_usp; weapon_glock18; weapon_deagle; weapon_p228; weapon_elite; weapon_fiveseven"

//Armor 
alias vest-helm "vesthelm; vest"
alias goggles "nvgs; nightvision"

//Dual weapon binds for buying/switching
alias fn57-dual "fn57; elites"
alias tmp-mac10 "tmp; mac10"
alias fam-gal "famas; galil"
alias m4-ak "m4a1; ak47"
alias aug-sg "aug; sg552"
alias sg550-g3 "sg550; g3sg1"


